<?xml version="1.0" encoding="UTF-8"?>
<languageInfo>
	<items>
		<item id="devAddUserTitle">Crear usuario para el dispositivo "{0}"</item>
		<item id="devAddUserDetail">Crear nuevo usuario para el dispositivo y establecer la info. básica del usuario.</item>
		<item id="userName">Nombre de usuario</item>
		<item id="userType">Tipo de usuario</item>
		<item id="administrator">Administrador</item>
		<item id="advanceUser">Usuario avanzado</item>
		<item id="normalUser">usuario normal</item>
		<item id="password">contraseña</item>
		<item id="confirmPassword">confirmar Contraseña</item>
		<item id="mac">dirección MAC</item>
		<item id="bindingMac">Vincular dirección MAC</item>
	</items>
</languageInfo>
